.star-rating {
  line-height:32px;
  font-size:1.25em;
}
.star-rating-1 {
  line-height:32px;
  font-size:1.25em;
}
.star-rating-2 {
  line-height:32px;
  font-size:1.25em;
}
.star-rating-3 {
  line-height:32px;
  font-size:1.25em;
}
.star-rating-4 {
  line-height:32px;
  font-size:1.25em;
}
.star-rating-5 {
  line-height:32px;
  font-size:1.25em;
}
.star-rating-6 {
  line-height:32px;
  font-size:1.25em;
}

.star-rating .star-rating-1 .star-rating-2 .star-rating-3 .star-rating-4 .star-rating-5 .star-rating-6
{
  color: #e1e137;
}

.fa-star .fa-star-1
{
  color: #e1e137;
}